<?php
$redirects = [
  [
    'pattern' => '/^\/?b\/?$/',
    'redirect' => 'https://bugs.avm99963.com/'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/list'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)\/(\d+)$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/detail?id=$2'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)\/new$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/entry'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/chrome-stable$/',
    'redirect' => 'https://chrome.google.com/webstore/detail/tw-power-tools-formerly-i/hpgakoecmgibigdbnljgecablpipbajb'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/chrome-beta$/',
    'redirect' => 'https://chrome.google.com/webstore/detail/tw-power-tools-beta/memmklnkkhifmflmidnflfcdepamljef'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/firefox$/',
    'redirect' => 'https://addons.mozilla.org/firefox/addon/tw-power-tools/'
  ],
  [
    'pattern' => '/^\/?go\/([^\/]+)$/',
    'redirect' => 'https://goto.corp.avm99963.com/$1'
  ],
  [
    'pattern' => '/^\/?$/',
    'redirect' => 'https://www.avm99963.com/'
  ]
];
